
Infrastructure - Task #1942

Story # 1906 (Closed): Review, revise, and update architecture documentation

MNRead.listObjects() - Semantics for endTime

2011-10-27 02:22 - Roger Dahl

Status: Rejected Start date: 2011-10-27

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Semantics for endTime should be changed from "less than or equal" to "less than".

History

#1 - 2011-11-03 20:26 - Dave Vieglais

- Status changed from New to Rejected

Kept as <= to support the common use case of requesting everything up to and including some time.

#2 - 2014-10-02 17:21 - Dave Vieglais

- Target version set to Maintenance Backlog
